@charset "utf-8";
body  {
	font: 100% Arial, Helvetica, sans-serif;
	background: #f2f2f2 url(../images/background_flat.gif) repeat-x;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
}


body.hp  {
	background: url(../images/background_flat.gif) repeat-x;
}

.twoColFixRtHdr #container { 
	width: 934px;  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	text-align: left; /* this overrides the text-align: center on the body element. */} 
.twoColFixRtHdr #header { 
	padding: 0px;  /* this padding matches the left alignment of the elements in the divs that appear beneath it. If an image is used in the #header instead of text, you may want to remove the padding. */
	height:115px;}
.twoColFixRtHdr #header img { 
	border:0px;}


.twoColFixRtHdr  #header #logo{ width:400px; height:115px; float:left;}
.twoColFixRtHdr  #header #details{ width:400px; height:66px; float:right; text-align:right; padding-right:50px; padding-top:39px;}
.phone{ font-size:28px;color: #3d8830; font-weight:bold; }

.twoColFixRtHdr #header h1 {
	margin: 0; /* zeroing the margin of the last element in the #header div will avoid margin collapse - an unexplainable space between divs. If the div has a border around it, this is not necessary as that also avoids the margin collapse */
	padding: 0; /* using padding instead of margin will allow you to keep the element away from the edges of the div */
}

.home #banner{ height:230px;}
.twoColFixRtHdr #sidebar1 {
	float: right; /* since this element is floated, a width must be given */
	width: 280px; /* the actual width of this div, in standards-compliant browsers, or standards mode in Internet Explorer will include the padding and border in addition to the width */
	padding-top:37px;
	margin-right:25px; 
	
}
.callout-text{
	padding-left:20px;
	padding-right:0px;
}


 .box-nobg img{border:1px solid #999999; margin-right:5px; margin-top:5px;}

.twoColFixRtHdr #mainContent { 
	margin: 0 360px 0 0; /* the right margin on this div element creates the column down the right side of the page - no matter how much content the sidebar1 div contains, the column space will remain. You can remove this margin if you want the #mainContent div's text to fill the #sidebar1 space when the content in #sidebar1 ends. */
	padding: 0px 20px 20px 20px; /* remember that padding is the space inside the div box and margin is the space outside the div box */
	margin-top:40px;

} 
.twoColFixRtHdr #footer { 
	padding: 0 10px 0 20px; /* this padding matches the left alignment of the elements in the divs that appear above it. */
	background:#ffffff;
	height:100px;
	border-top:1px solid #999999;
	
} 
.twoColFixRtHdr #footer #inner{ 
	width: 878px;  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	text-align:left;
	height:100px;
	padding-left:10px;
	padding-right:10px;
	
}

.twoColFixRtHdr #footer p {
	margin: 0; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
	padding: 10px 0; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
	font-size:11px;
}
.twoColFixRtHdr #footer p .green {
	color: #3d8830;
	padding-left:10px;
	font-weight:bold;
}
.twoColFixRtHdr #footer p a{
	color:#666666;
	text-decoration:none;
}

.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
h1{ font-size:28px; 
	color:#318d37; 
	line-height:1; 
	margin-bottom:20px; 
	font-weight:normal;
}

h4{
	font-size:23px;
	font-weight:normal;
	color:#6c6c6c;
	line-height:1.3;
}
h5{
	font-size:16px;
	font-weight:normal;
	color:#3D8830;
	line-height:1.3;
}

p{
	color:#6c6c6c;
	font-size:13px;
	line-height:1.4;
	margin-bottom:20px;

}
#mainContent a{
		color:#3D8830;
	font-weight:bold;
}
.sidebarhead{
	width:260px;
	height:50px;
	padding-top:5px;
	vertical-align:bottom;
	text-align:center;
	font-size:20px;
	color:#ffffff;
	font-weight:bold;
	line-height:1.2;
}

.gray-rounded-box{
	background:url(../images/gray-rounded-box.gif) no-repeat;
	width:600px;
	height:144px;
	margin-bottom:10px;
	margin-top:0px;
	clear:left;
	position:relative;
}
.padded{margin-top:35px;}

.gray-rounded-box > div.image{
	width:150px; float:left;
	margin-left:20px;
	padding-top:10px;
}
.gray-rounded-box > div.image img{
	border:1px solid #CCC;
	margin-top:6px;
}

.gray-rounded-box > div.button{
	position:absolute; top:12px; right:20px;
	width:67px; 
	float:left;
	height:27px;
		
	}
.gray-rounded-box > div.content{
	width:350px;
	float:left;
	height:166px;}
.gray-rounded-box div.content h4{
	color:#000000;
	margin:0px;
	margin-top:10px;
	margin-bottom:10px;}

.gray-rounded-box > div.content > p{
	margin:0px;
	font-size:12px;
	line-height:1.8;
	width:348px;
	
}

#shop-description{
	width:600px;
}

.box-nobg > div.content-wide > h4{
	color:#444444;
	margin:0px;
	padding-bottom:10px;
	padding-left:10px;
	padding-top:5px;
	background: url(../images/h4-bg.gif) no-repeat;
	width:591px;
	}

.box-nobg > div.content-wide > p{
	margin:0px;
	font-size:12px;
	line-height:1.8;
	width:560px;	
	padding-bottom:20px;
	padding-left:15px;
}
div.content-wide img{
	width:100px;
	height:74px;
	border:1px solid #999999;
	margin-right:15px;
}
.nobg{
	background:none;	
}
.nobg .sidebarhead{
text-align:left;	
padding-left:20px;
height:20px;
font-size:18px;
color:#318d37;
font-weight:bold;
}
#map_canvas{ width:520px; height:350px; border:1px solid #000000;}


.button img{
	border:0px;
}
.email a{color: #999999;}

.bulletbox {background:url(../images/images/sidepanel-background_01.jpg) no-repeat;
	padding-top:16px;width:280px;font-size:13px;font-family:Arial, Helvetica, sans-serif;font-size:14px;}
.bulletbox .sidebarhead{background:url(../images/images/sidepanel-background_02.jpg) no-repeat bottom;margin:0px;width:280px;
	padding-bottom:14px;text-align:center; vertical-align:middle;}
.repair-center .sidebarhead{ padding-bottom:22px;}
.bulletbox .sidebarhead p{font-size:22px; color:#FFF;line-height:1.2; margin:0px; padding:0px;}
.bulletbox .bulletboxcontent{background:url(../images/images/sidepanel-background_03.jpg) no-repeat bottom;	
	padding-bottom:30px;color:#444444;padding-top:1px;padding-left:30px;padding-right:30px;}
.bulletbox .bulletboxcontent p{line-height:1.4;margin:0px; margin-bottom:10px;}
.bulletboxcontent ul {margin:0px;}
.bulletboxcontent ul li{ margin-left:-20px; margin-bottom:15px; line-height:1.4; list-style-image:url(../images/green-bullet.gif);}
.bulletboxcontent a{
		color:#3D8830;
	font-weight:bold;
}

.open-hours{
	background:url(../images/open-hours.gif);	
	padding-top:6px;
	padding-left:40px;
	width:238px;
	height:71px;
}
.hp-alert{
	background:url(../images/hp-alert.gif);	
	padding-top:6px;
	padding-left:40px;
	padding-right:40px;
	width:198px;
	height:71px;
	margin-bottom:3px;
}
.hp-alert p{ margin-top:5px; margin-bottom:5px;}
.open-hours table tr td{
	font-size:13px;	
}
.green{
	color:#3D8830;
}
#MenuBar{
margin-left:0px;
display:inline;	float:left; list-style:none;
height:33px;
margin-top:2px;
margin-bottom:0px;

}
#MenuBar li{
	float:left;
	border-right:1px solid #ffffff;
}
#MenuBar li a{
	display:block;
	width:150px;
	height:29px;
	color:#ffffff; text-decoration:none;
	text-align:center;
	padding-top:4px;
}
#MenuBar li a:hover{
	background:#666666;
}

/*IE 6 Hacks*/
/*\*/ * html #MenuBar { margin-top: -4px; } /**/
/*\*/ * html #MenuBar li a{ padding-top: 6px; } /**/
